/** Shopify CDN: Minification failed

Line 18:0 Unexpected "{"
Line 18:1 Expected identifier but found "%"
Line 22:0 Unexpected "{"
Line 22:1 Expected identifier but found "%"
Line 26:0 Unexpected "{"
Line 26:1 Expected identifier but found "%"
Line 30:0 Unexpected "{"
Line 30:1 Expected identifier but found "%"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:collection-template-bc-sf-filter-backup (INDEX:41) */
{% if collection.handle == 'all' %}
.filters-toolbar-wrapper {
	border: none;
}
{% endif %}
/* END_SECTION:collection-template-bc-sf-filter-backup */

/* START_SECTION:collection-template (INDEX:42) */
{% if collection.handle == 'all' %}
.filters-toolbar-wrapper {
	border: none;
}
{% endif %}
/* END_SECTION:collection-template */